@media only screen and (orientation:landscape){
	body{
		-webkit-text-size-adjust:none;
		}
	}
@media only screen and (orientation:portrait){
	body{
		-webkit-text-size-adjust:none;
		}
	}

@media only screen and (min-width: 1921px) and (max-width:3000px) {

	.navigation {
		width: 96%;
	}
}

@media only screen and (min-width: 1366px) and (max-width:1920px)  {
	 
      .navigation {
		width: 96%;
	}

}



@media only screen and (min-width: 1280px) and (max-width:1365px)  {
	 .logoSec ul li {
        width: 31.70%;
    }
      .navigation {
		width: 96%;
	}

}

@media only screen and (min-width: 1024px) and (max-width:1279px)  {
	 .logoSec ul li {
        width: 31.25%;
    }
      .navigation {
		width: 96%;
	}

}


@media only screen and (min-width: 768px) and (max-width:1023px) {
	.navigation {
		width: 96%;
	}
	.container {
    width: 96%;
}
.topSec{ width:96%;}
.topMenu{ width:96%;}
.topMenu ul li{ float:none; width:auto; margin-right:0;}
a.logo{ display:block;}

.logo img{ margin:0 auto; display:block;}
.girl {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 50%;
}
.girl-back {
    position: relative;
	display: block;
    margin: 0 auto;
	width:50%;
	top:35px;
}
.rslides_tabs { display:none;}

a.logo{ display:block;}

.footerCont{ width:96%;}
input[type="text"]{ width:92%;}
input[type="password"]{ width:91%;}
.logoSec ul li {
width: 31.42%;
    margin-right: 2.6%;
}
.myDetails input.big[type="text"] {
    width: 38.6%;
}
.formRight {
    float: none;
    width: 452px;
}
.blockSec .formSec {
    margin: 0 0px 10px;
}
.inputSec{ width:43% !important;}
.topMenu{ width:100%;}
.addAnother{ width:61%;}
.formSec span.select {
    width: 234px;
}
.agency{ margin-bottom:13px;}
.agency select.select{ width:481px !important;}
.agency span.select{ width:481px;}


.fileType {
    float: left;
	margin:0;
    width: 145px;
}
.fileType span.select { width: 126px;}
.fileType select.select {
    margin: 0;
    width: 135px !important;
}
.chose{ margin-left:163px;}

		#rt1 { display: block; position: relative; width: 100%; }
		#rt1 thead { display: block; float: left; }
		#rt1 tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
		#rt1 thead tr { display: block; }
		#rt1 th { display: block; }
		#rt1 tbody tr { display: inline-block; vertical-align: top; }
		#rt1 td { display: block; }

		#rt2 { display: block; position: relative; width: 100%; }
		#rt2 thead { display: block; float: left; }
		#rt2 tbody { display: -webkit-box; overflow-x: auto; }
		#rt2 th,
		#rt2 tr,
		#rt2 td { display: block; }

		/* sort out borders */

		.rt th { border-bottom: 0; }
		.rt td { border-left: 0; border-right: 0; border-bottom: 0; }
		.rt tbody tr { border-right: 1px solid #babcbf; }
		.rt th:last-child,
		.rt td:last-child { border-bottom: 1px solid #babcbf; }

    .matimage img {
   /*  height:200px; */
    margin:0px auto;
   }

aside {
    float: left;
    margin-right: 26px;
    overflow: hidden;
    width:100%;
    margin-bottom: 26px;
}

.rightSec{ width:100%;}

}

@media only screen and (min-width: 640px) and (max-width:768px) {
	.topSec{ width:96%;}
a.logo{ display:block;}
.rslides_tabs { display:none;}
.logo img{ margin:0 auto; display:block;}
.girl {
    display: block;
    margin: 0 auto;
    position: relative;
	top:30px;
}
.girl img{
	display: block;
    margin: 0 auto;
}
.girl-back {
    position: relative;
    top: 29px;
	display: block;
    margin: 0 auto;
}
.girl-back img{
    	display: block;
    margin: 0 auto;
}	
		.navigation {
		width: 96%;
	}
		.container {
    width: 96%;
}
input[type="text"]{ width:90.5%;}
input[type="password"]{ width:90%;}

h1.middleText {
    line-height: 40px;
}
.supportInfo li{ margin-right:12px;}
.productHeading{ overflow:hidden;}
.productHeading span {
    color: #FFFFFF;
    text-align: left;
}
.productHeading ul {
    float: left;
}
.supportInfo li {
    width: 100%;
}
aside{ width:100%;}
.productImg span{ width:34%;}
.supportInfo li div span {}
.rightSec{ width:100%;}
.myDetails input.big[type="text"] {
    width: 96.7%;
	padding: 0 1.5%;
}
.productHeading ul{ float:right;}
	.supportInfo ul li:nth-child(2) {
		margin-right: 14px;
	}
	.supportInfo ul li:nth-child(4) {
        margin:0px;
	}
	.supportInfo li {
		width: 47.7%;
        float: left;
        margin: 0px 6px !important;
	}
	.rightSec ul li {
		display: inline-block;
		width: 48.6%;
		margin-right:12px;
	}
	.rightSec ul li:nth-child(2) {
		margin-right:0;
	}
	.rightSec ul li:nth-child(4) {
		margin-right:0;
	}
		.rightSec ul li:nth-child(6) {
		margin-right:0;
	}
	.logoSec ul li{ width:47.3%; float:left;}
	.logoSec ul li:nth-child(2){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(4){margin-right:0; float:right;}
	.logoSec ul li:nth-child(6){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(8){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(10){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(12){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(14){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(16){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(18){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(20){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(22){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(24){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(26){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(28){ margin-right:0; float:right;}
    .logoSec ul li:nth-child(30){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(32){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(34){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(36){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(38){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(40){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(42){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(44){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(46){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(48){ margin-right:0; float:right;}
    .logoSec ul li:nth-child(50){ margin-right:0; float:right;}
    .logoSec ul li:nth-child(52){ margin-right:0; float:right;}
    .logoSec ul li:nth-child(54){ margin-right:0; float:right;}
    .logoSec ul li:nth-child(56){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(58){ margin-right:0; float:right;}
    .logoSec ul li:nth-child(60){ margin-right:0; float:right;}
    #ulAgency .nomargin { margin-right:inherit !important;}
    /*.logoSec ul li span img { height:51%;    }*/
	.footerCont {
		width: 96%;
	}
	.login{ width:100%;}
	.formLeft {
		width: 100%;
	}
	.formRight{ width:100%;}
	select.select{ width:100% !important;}
	.formLeft label{
		display:block;
		width:100%;
	}
	
	.variation2{ width:100%;}
	form div.variation2 label{ display:block; width:100%;}
	span.select{ width:99.7%; left:0;}
	.myDetails input[type="text"]{ width:96.7%; padding: 0 1.5%;}
	.myDetails label{ margin:0;}
	
	.topSec{ width:96%;}
.topMenu{ width:auto;}
.topMenu ul li{ float:none; width:auto; margin-right:0;}

.blockSec .formSec{ margin:0;}
.blockSec .formSec label {
    display: block;
    float: none;
    line-height: 39px;
    margin-right: 0;
    text-align: left;
    width: auto;
}
input.big[type="text"] {
    padding: 0 2.3%;
    width: 95%;
}
input.small[type="text"] {
    padding: 0 2.4%;
    width: 95%;
}
span.smallText {
	float:left;
}

.inputSec {
    text-align: center;
    width: 53%;
}
.addAnother{ width:79%;}
.address{ margin:0;}

.formSec span.select {
    left: 0;
    margin-top: -49px;
	margin-bottom:10px;
    position: relative;
    width: 99.8%;
}
.formSec select.select{ width:100% !important;}


input.itemTitle[type="text"] {
    padding: 0 5%;
    width: 89.8%;
}
.fileType {
    float: left;
    margin-top: 10px;
    width: 100%;
	margin-left:0;
}
.fileType select.select{ top:-9px;}
.chose{ margin:0;}

.checkSec {
   width:auto;
}
.checkSec input.css-checkbox.med[type="checkbox"] + label.css-label.med{ width:auto;}
.uploadFld{ margin:0;}
.blockSec .formSec {
    margin: 0 58px 10px;
}
.topNews img {
    display: block;
	float:none;
    margin: 7px auto;
}
ul.leftNav {
    float:none;
    overflow: hidden;
}
ul.rightNav{ overflow:hidden; float:none;}

#rt1 { display: block; position: relative; width: 100%; }
		#rt1 thead { display: block; float: left; }
		#rt1 tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
		#rt1 thead tr { display: block; }
		#rt1 th { display: block; }
		#rt1 tbody tr { display: inline-block; vertical-align: top; }
		#rt1 td { display: block; }

		#rt2 { display: block; position: relative; width: 100%; }
		#rt2 thead { display: block; float: left; }
		#rt2 tbody { display: -webkit-box; overflow-x: auto; }
		#rt2 th,
		#rt2 tr,
		#rt2 td { display: block; }

		/* sort out borders */

		.rt th { border-bottom: 0; }
		.rt td { border-left: 0; border-right: 0; border-bottom: 0; }
		.rt tbody tr { border-right: 1px solid #babcbf; }
		.rt th:last-child,
		.rt td:last-child { border-bottom: 1px solid #babcbf; }
}

@media only screen and (min-width:769px) and (max-width:800px) {
	.topSec{ width:96%;}
a.logo{ display:block;}
.logo img{ margin:0 auto; display:block;}
.girl {
    display: block;
    margin: 0 auto;
    position: relative;
	top:30px;
}
.girl img{
	display: block;
    margin: 0 auto;
}
.girl-back {
    position: relative;
    top: 29px;
	display: block;
    margin: 0 auto;
}
.girl-back img{
    	display: block;
    margin: 0 auto;
}	
		.navigation {
		width: 96%;
	}
		.container {
    width: 96%;
}
input[type="text"]{ width:90.5%;}
input[type="password"]{ width:90%;}

h1.middleText {
    line-height: 40px;
}
.supportInfo li{ margin-right:12px;}
.productHeading{ overflow:hidden;}
.productHeading span {
    color: #FFFFFF;
    text-align: left;
}
.productHeading ul {
    float: left;
}
.supportInfo li {
    width: 100%;
}
aside{ width:100%;}
.productImg span{ width:34%;}
.supportInfo li div span { }
.rightSec{ width:100%;}
.myDetails input.big[type="text"] {
    width: 96.7%;
	padding: 0 1.5%;
}
.productHeading ul{ float:right;}
	.supportInfo ul li:nth-child(2) {
		margin-right: 14px;
	}
	.supportInfo ul li:nth-child(4) {
		margin-left:0px;
		margin-right: 0;
	}
	.supportInfo li {
		width: 47.7%;
        float: left;
	}
	.rightSec ul li {
		display: inline-block;
		width: 48.6%;
		margin-right:12px;
	}
	.rightSec ul li:nth-child(2) {
		margin-right:0;
	}
	.rightSec ul li:nth-child(4) {
		margin-right:0;
	}
		.rightSec ul li:nth-child(6) {
		margin-right:0;
	}
	.logoSec ul li{ width:47.3%; float:left;}
	.logoSec ul li:nth-child(2){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(4){margin-right:0; float:right;}
	.logoSec ul li:nth-child(6){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(8){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(10){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(12){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(14){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(16){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(18){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(20){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(22){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(24){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(26){ margin-right:0; float:right;}
	.logoSec ul li:nth-child(28){ margin-right:0; float:right;}
    #ulAgency .nomargin { margin-right:inherit !important;}
    /*.logoSec ul li span img { height:51%;    }*/
	.footerCont {
		width: 96%;
	}
	.login{ width:100%;}
	.formLeft {
		width: 100%;
	}
	.formRight{ width:100%;}
	select.select{ width:100% !important;}
	.formLeft label{
		display:block;
		width:100%;
	}
	
	.variation2{ width:100%;}
	form div.variation2 label{ display:block; width:100%;}
	span.select{ width:99.7%; left:0;}
	.myDetails input[type="text"]{ width:96.7%; padding: 0 1.5%;}
	.myDetails label{ margin:0;}
	
	.topSec{ width:96%;}
.topMenu{ width:auto;}
.topMenu ul li{ float:none; width:auto; margin-right:0;}

.blockSec .formSec{ margin:0;}
.blockSec .formSec label {
    display: block;
    float: none;
    line-height: 39px;
    margin-right: 0;
    text-align: left;
    width: auto;
}
input.big[type="text"] {
    padding: 0 2.3%;
    width: 95%;
}
input.small[type="text"] {
    padding: 0 2.4%;
    width: 95%;
}
span.smallText {
	float:left;
}

.inputSec {
    text-align: center;
    width: 53%;
}
.addAnother{ width:79%;}
.address{ margin:0;}

.formSec span.select {
    left: 0;
    margin-top: -49px;
	margin-bottom:10px;
    position: relative;
    width: 99.8%;
}
.formSec select.select{ width:100% !important;}


input.itemTitle[type="text"] {
    padding: 0 5%;
    width: 89.8%;
}
.fileType {
    float: left;
    margin-top: 10px;
    width: 100%;
	margin-left:0;
}
.fileType select.select{ top:-9px;}
.chose{ margin:0;}

.checkSec {
   width:auto;
}
.checkSec input.css-checkbox.med[type="checkbox"] + label.css-label.med{ width:auto;}
.uploadFld{ margin:0;}
.blockSec .formSec {
    margin: 0 58px 10px;
}
.topNews img {
    display: block;
	float:none;
    margin: 7px auto;
}
ul.leftNav {
    float:none;
    overflow: hidden;
}
ul.rightNav{ overflow:hidden; float:none;}

#rt1 { display: block; position: relative; width: 100%; }
		#rt1 thead { display: block; float: left; }
		#rt1 tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
		#rt1 thead tr { display: block; }
		#rt1 th { display: block; }
		#rt1 tbody tr { display: inline-block; vertical-align: top; }
		#rt1 td { display: block; }

		#rt2 { display: block; position: relative; width: 100%; }
		#rt2 thead { display: block; float: left; }
		#rt2 tbody { display: -webkit-box; overflow-x: auto; }
		#rt2 th,
		#rt2 tr,
		#rt2 td { display: block; }

		/* sort out borders */

		.rt th { border-bottom: 0; }
		.rt td { border-left: 0; border-right: 0; border-bottom: 0; }
		.rt tbody tr { border-right: 1px solid #babcbf; }
		.rt th:last-child,
		.rt td:last-child { border-bottom: 1px solid #babcbf; }
}



@media only screen and (min-width: 200px) and (max-width:639px) {
	.topSec{ width:100%;}
	.girl{ display:none;}
	.girl-back { display:none;}
	a.logo {
    display: block;
}
	.logo img {
	display:block;
	margin:0 auto;
	width:75%;
}
.rslides_tabs { display:none;}
.girl img{     
	height: 100%;
    width: 100%;}
	.logoSec ul li {
    display: block;
   /* width:87%;*/ padding:5%; margin:0 auto; margin-bottom:26px; width: auto;
}
.nomargin-bottom{ margin-bottom:}
/*.logoSec ul li span{ width:9%;}*/
.myDetails input.big[type="text"] {
    width: 61.5%;
}
.logoSec ul li span img {
    height: auto;
    width: auto;
}
.productHeading ul li:first-child{ padding-left:0px;}
	.logoSec ul li:nth-child(3) { margin:0 auto!important; margin-bottom:26px!important;
	}
	.logoSec ul li:nth-child(4) { margin:0 auto!important; margin-bottom:26px!important;
	}
		.logoSec ul li:nth-child(6) { margin:0 auto!important; margin-bottom:26px !important;
	}
	.supportInfo li{ width:100%;}
	.supportInfo ul li:nth-child(4){ margin-left:0;}
	.productHeading ul {
		float: left;
	}
	.menu{
	background:url(../images/menu-icon.png) no-repeat; 
	width:100%; 
	display:none; 
	text-indent:-10000px;
}

.mobile{ display:none;}
.navigation{ width:96%;}
/* .navigation p{ width:100%;} */
.menu {
    display: block;
    position: absolute;
    top: 14px;
    z-index: 9;
	width:21px;
}

.menuDash {
    display: block;
    line-height: 39px;
    position: relative;
    top: 14px;
    width: 21px;
    z-index: 9;
}
nav.mobile {
    position: relative;
    padding-top:40px;
}
nav.mobileDash {
    position: relative;
}
	.mobile ul{ display:block; width:100%;}
	.mobile ul li{ color:#fff; line-height:40px; margin-right:10px; display:block;}
	.mobile ul li a, .right ul li a{ font-family: 'Open Sans', sans-serif; color:#fff; text-decoration:none; margin-left:5px;}
	.mobile ul li a:hover, .right ul li a:hover{ color:#ffb37c;}
	
	.mobileDash ul {display:block; width:100%;}
	.mobileDash ul li { line-height:40px; margin-right:10px; display:block; color:#fff; }
	.mobileDash ul li a { font-family: 'Open Sans', sans-serif; color:#fff; text-decoration:none; margin-left:0px;}
	.mobileDash ul li a.avater { margin-left:0px;}
	.mobileDash ul li a:hover{ color:#ffb37c;}
	
		nav.left{ display:none !important;}
		nav.right{}
		nav.rightDash{display:none !important;}
.container{ width:96%;}
.footerCont{ width:96%;}
input[type="text"]{ width:82%;}
input[type="password"]{ width:82%;}
a.forget{ display:inline-block;}
aside{ width:100%; margin-right:0; float:none;}
.contentArea{ margin-top:5px; width:100%; display:-moz-groupbox;}
.productImg{ float:none; margin-right:0px;}
.productImg span{ width:41.5%;}

h1.middleText {
    line-height: 41px;
}
.formLeft {
		width: 100%;
	}
	.rightSec{ float:none; width:auto;}
	.formRight{ width:100%;}
	select.select{ width:100% !important;}
	.formLeft label{
		display:block;
		width:100%;
	}
	
	.variation2{ width:100%;}
	form div.variation2 label{ display:block; width:100%;}
	span.select{ width:99.6%; left:0;}
	.myDetails input[type="text"]{ width:96.5%;  padding: 0 1.5%;}
	.myDetails label{ margin:0;}
.myDetails input.big[type="text"] {
    padding: 0 1.5%;
    width: 96.5%;
}

a.viewRange{ width:50%;}
.login {
    padding: 4%;
    width: auto;
	box-sizing: border-box;
}

	.topSec{ width:96%;}
.topMenu{ width:auto;}
.topMenu ul li{ float:none; width:auto; margin-right:0;}

.blockSec .formSec{ margin:0;}
.blockSec .formSec label {
    display: block;
    float: none;
    line-height: 39px;
    margin-right: 0;
    text-align: left;
    width: auto;
}
input.big[type="text"] {
    padding: 0 2.3%;
    width: 95%;
}
input.small[type="text"] {
    padding: 0 2.4%;
    width: 95%;
}

span.smallText{ float:left;}
a.addAnother{ width:auto;}

.formSec span.select {
    background: url("../images/arrow-select.png") no-repeat scroll 97% 50% #F2F2F2;
    border: 1px solid #DDDCDC;
    border-radius: 0;
    color: #565656;
    cursor: default;
    float: left;
    font-size: 13px;
    left: 0;
    line-height: 40px;
    margin-top: -49px;
    position: relative;
    text-indent: 10px;
    width: 99.8%;
    z-index: 1;
}
.formSec select.select{ width:100% !important;}
.address{ margin:0;}

input.itemTitle[type="text"] {
    width: 95%;
	padding:0 2.3%;
}
.fileType {
    float: left;
    margin-top: 10px;
    width: 100%;
	margin-left:0;
}
.fileType select.select{ top:-9px;}
.chose{ margin:0;}

.checkSec {
   width:auto;
}
.checkSec input.css-checkbox[type="checkbox"] + label.css-label{ width:auto;}
.uploadFld{ margin:0;}
.addAnother{ width:auto;}
		#rt1 { display: block; position: relative; width: 100%; }
		#rt1 thead { display: block; float: left; }
		#rt1 tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
		#rt1 thead tr { display: block; }
		#rt1 th { display: block; }
		#rt1 tbody tr { display: inline-block; vertical-align: top; }
		#rt1 td { display: block; }

		#rt2 { display: block; position: relative; width: 100%; }
		#rt2 thead { display: block; float: left; }
		#rt2 tbody { display: -webkit-box; overflow-x: auto; }
		#rt2 th,
		#rt2 tr,
		#rt2 td { display: block; }

		/* sort out borders */

		.rt th { border-bottom: 0; }
		.rt td { border-left: 0; border-right: 0; border-bottom: 0; }
		.rt tbody tr { border-right: 1px solid #babcbf; }
		.rt th:last-child,
		.rt td:last-child { border-bottom: 1px solid #babcbf; }
		ul.leftNav{ float:none;}
		ul.rightNav{ float:none;}
		ul.leftNav li a, ul.rightNav li a{ font-size:15px;}
		
		.topNews img {
    display: block;
	float:none;
    margin: 7px auto;
}
ul.leftNav {
    float:none;
    overflow: hidden;
}
ul.rightNav{ overflow:hidden; float:none;}

.today{ float:none; width:auto; margin-bottom:10px;}
.thisWeek{ float:none; width:auto;}
	
	
	 a.nohovereffect
    {
        background-color: transparent;
        font-size: 17px !important;
    }

/*

    #bsl_video_slider .owl-buttons .owl-prev
    {
        /*bottom: -10px;*/
        /* left: 0px; */
 /*    } */

  /*
  #bsl_video_slider .owl-buttons .owl-next
    {
*/
        /*bottom: -10px;*/
   /*
     right: 0px;
    }
*/
*/

    .video-btn
    {
        width: auto;
        background-color: transparent;
    }

	}
	
	
	
@media only screen and (min-width: 200px) and (max-width:400px) {
	
		#rt1 { display: block; position: relative; width: 100%; }
		#rt1 thead { display: block; float: left; }
		#rt1 tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
		#rt1 thead tr { display: block; }
		#rt1 th { display: block; }
		#rt1 tbody tr { display: inline-block; vertical-align: top; }
		#rt1 td { display: block; }

		#rt2 { display: block; position: relative; width: 100%; }
		#rt2 thead { display: block; float: left; }
		#rt2 tbody { display: -webkit-box; overflow-x: auto; }
		#rt2 th,
		#rt2 tr,
		#rt2 td { display: block; }

		/* sort out borders */

		.rt th { border-bottom: 0; }
		.rt td { border-left: 0; border-right: 0; border-bottom: 0; }
		.rt tbody tr { border-right: 1px solid #babcbf; }
		.rt th:last-child,
		.rt td:last-child { border-bottom: 1px solid #babcbf; }
	
	.titleSec h1 {
    margin-bottom: 10px;
	float:none;
}

#ContentPlaceHolder1_arLatestNews { display:none;}
#ContentPlaceHolder1_ArLiveStream { display:none;}
#ContentPlaceHolder1_ArVirtualStream { display:none;}

.rslides_tabs { display:none;}
a.addrange {
    background: url("../images/small-plus.png") no-repeat scroll 30px 50% #77AE14;
    color: #FFFFFF;
    float: left;
    font-size: 24px;
    margin-bottom: 10px;
    padding: 14px 65px;
    text-decoration: none;
}
.chose1 .qq-upload-list{ float:left;}
.chose1 #demo{ margin-bottom:5px;}
	}
	
	
@media only screen and (min-width: 200px) and (max-width:650px)  {
	.smallPro {float: left;
    width: auto;}
.rslides_tabs { display:none;}
       .matimage img {
   /*  height:200px; */
    margin:0px auto;
   }
    .rangdownTxt {
    float:right !important;
    }
#ContentPlaceHolder1_arLatestNews { display:none;}
#ContentPlaceHolder1_ArLiveStream { display:none;}
#ContentPlaceHolder1_ArVirtualStream { display:none;}
}

@media only screen and (min-width:320px) and (max-width:768px) {
.rslides_tabs { display:none;}
 .accdianTxtwithline {
 display:none;
 }

 .accdianTxt {
 display:none;
 }

    .accdianAncor {
        border-left:0px;
    }
    
.noshowRes {
 display:none;
}

.accdianAncor1 {
        background:none !important;
    }

}

/**==18-Mar-2017==**/

@media only screen and (min-width:200px) and (max-width:400px) {
    .accordionTitle, .accordion__Heading {
        font-size:0px;
    }
.rslides_tabs { display:none;}  
#ContentPlaceHolder1_arLatestNews { display:none;}
#ContentPlaceHolder1_ArLiveStream { display:none;}
#ContentPlaceHolder1_ArVirtualStream { display:none;}
}